File suse-find-tolua++.patch of Package ember

diff -Nur ember-0.7.2/configure.ac new/configure.ac
--- ember-0.7.2/configure.ac	2014-02-21 20:24:49.000000000 +0100
+++ new/configure.ac	2017-09-24 12:50:02.583278306 +0200
@@ -440,10 +440,10 @@
                 LIBS="-ltolua++ $LIBS"
             ],
             [
-            	#Debian based systems adds a "5.1" suffix to the library name
-		        AC_CHECK_LIB([tolua++5.1], [main],
+            	#SUSE based systems adds a "-5.1" suffix to the library name
+		        AC_CHECK_LIB([tolua++-5.1], [main],
 		            [
-		                LIBS="-ltolua++5.1 $LIBS"
+		                LIBS="-ltolua++-5.1 $LIBS"
 		            ],
 		            [
 		                AC_MSG_ERROR([Couldn't find tolua++. Make sure that tolua++ (http://www.codenix.com/~tolua/) is installed and CEGUI is compiled with Lua scripting support.])